@charset "utf-8";
/* Mobile First */


/*-- subnav
------------------------------------------------------------------------------*/

.subnav {
	font-size: 1rem;
	margin: 0 auto;
	padding: 0;
	width: 100%;
}
.subnav ul {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: center;
	margin: 0 auto;
	width: calc(100% - 2rem);
}
.subnav li {
	width: calc((100% - 1rem) /3);
	border-radius: .5rem;
	margin: 0 0 .5rem;
	text-align: center;
	word-break: break-all;
}
.subnav li:nth-of-type(-n+3) {
	margin-bottom: .5rem;
}
.subnav li:not(:nth-of-type(3n)) {
	margin-right: .5rem;
}
.subnav li a {
	align-items: center;
	align-content: center;
	color: #fff;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	font-size: 2.8125vmin;
	height: 44px;
	justify-content: center;
	line-height: 1.4;
	padding: 0;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	width: 100%;
	z-index: 0;
	font-weight: 600;
	border-radius: .4rem;
}

.mark-left a {
	display: block;
	border-radius: 0.4rem;
	background-color: #010684;
	width: 8.6rem;
	height: 1.8rem;
	margin: 0.8rem auto 2rem;
	color: #fff;
	text-align: center;
	font-size: 1rem;
	line-height: 1;
	padding-top: 0.4rem;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.search-refine-wrap {
	background-color: #fff;
	margin-bottom: 3rem;
	box-shadow: 0 0 7px #818181;
}

	.search-refine-wrap img {
		width: auto;
	}

#search-refine {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
}

#search-acordion-check, #search-acordion-check + div {
	display: none;
}

#search-acordion-check:checked + div {
	display: block;
}



/* 選択してください */
#area {
    -moz-appearance: none;
    border-color: #dcdcdc;
    border-style: solid;
    border-width: 4px 2px 2px;
    height: 42px;
    padding: 2px 0 0 10px;
    text-indent: 0.01px;
    text-overflow: "";
    width: 250px;
	-webkit-appearance: none;
	-moz-appearance:    none;
	appearance:         none;
}

.area-wrap label::after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #bbbbbb transparent transparent;
    border-image: none;
    border-style: solid;
    border-width: 14px 12px 12px;
    content: " ";
    display: block;
    height: 0;
    left: 200px;
    margin: -8px 0 0;
    pointer-events: none;
    position: relative;
    right: 20px;
    top: -17px;
    width: 0;
}







	/* ストライプ */
	.search-refine-title {
 background: rgba(0, 0, 0, 0) url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAYAAACNbyblAAAAK0lEQVQImWO4ffv2//fv36Nghvfv3/9Hl2CAMZAlGJBVwCQY0M27ffv2fwA4eF3BNm7ulwAAAABJRU5ErkJggg==") repeat scroll 0 0;
	}




.search-refine-inner dt {
    background-color: #dcdcdc;
    font-size: 1.2rem;
    font-weight: 900;
    padding: 1rem 1.2rem;
}

.stripe-ef-ca {
    background: rgba(0, 0, 0, 0) url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAYAAACNbyblAAAAK0lEQVQImWM4derU//v376Nghvv37/9Hl2CAMZAlGJBVwCQY0M07derUfwA83lkCZht3JgAAAABJRU5ErkJggg==") repeat scroll 0 0;
}
.stripe-ef-ca {
    background-color: #efefef;
    background-image: linear-gradient(45deg, #e5e5e5 25%, transparent 25%, transparent 50%, #e5e5e5 50%, #e5e5e5 75%, transparent 75%, transparent);
    background-size: 3px 3px;
}






	/*
	.stripe-ef-ca dt {
    background: rgba(0, 0, 0, 0) url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAYAAACNbyblAAAAK0lEQVQImWM4derU//v376Nghvv37/9Hl2CAMZAlGJBVwCQY0M07derUfwA83lkCZht3JgAAAABJRU5ErkJggg==") repeat scroll 0 0;
	}
	.search-refine-inner dd {
	padding: 2rem 0 1rem 2rem;
	overflow: hidden;
	}
	*/

	.stripe-ef-ca {
    background: rgba(0, 0, 0, 0) url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAYAAACNbyblAAAAK0lEQVQImWM4derU//v376Nghvv37/9Hl2CAMZAlGJBVwCQY0M07derUfwA83lkCZht3JgAAAABJRU5ErkJggg==") repeat scroll 0 0;
	}

	.search-refine-title {
	text-align: center;
	font-size: 1.1rem;
	font-weight: 900;
	cursor: pointer;
	}

	.stripe-ff-eb {
    background: rgba(0, 0, 0, 0) url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAYAAACNbyblAAAAJElEQVQImWN48+bNf3TA8P/////oEgwwBrIEA7IKmASKIEwCADQSYoBcXij6AAAAAElFTkSuQmCC") repeat scroll 0 0;
	}

	.search-refine-inner dd {
	padding: 2rem 0 1rem 2rem;
	overflow: hidden;
	}


	.search-refine-title label {
		display: block;
		width: 100%;
		padding: 1rem 0px;
		cursor: pointer;
	}

	.search-refine-title img {
		width: 1.2rem;
		margin-left: 0.5rem;
		vertical-align: middle;
		position: relative;
		top: 0;
	}

.search-refine-inner dt {
	background-color: #dcdcdc;
	font-size: 1.2rem;
	font-weight: 900;
	padding: 1rem 1.2rem;
	}

	.search-refine-inenr dt span {
		margin-left: 2rem;
	}

.search-refine-inner dd:nth-of-type(2) {
    padding: 2rem;
}
.search-checkbox {
	position: relative;
	padding-left: 1.6rem;
	display: inline-flex;
	height: auto;
	cursor: pointer;
	width: 49%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 1.5rem;
	vertical-align: middle;
}
	/*.search-checkbox img {
		height: 100%;
		padding-left: .5rem;
		min-height: 28px;
	}*/

	.search-checkbox input {
		display: none;
	}

	.search-checkbox span {
		display: table-cell;
		position: relative;
	}

	.search-checkbox span:nth-of-type(1)::before {
		content: '';
		width: 1.2rem;
		height: 1.2rem;
		border: 0.1rem solid #dcdcdc;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		position: absolute;
		background-color: #fff;
		left: -2rem;
		top: 50%;
		margin-top: -.75rem;
	}

	.search-checkbox input:checked + span::after {
		content: '\002713';
		position: absolute;
		color: #333;
		top: 50%;
		margin-top: -.9rem;
		left: -2rem;
	}

.label-inner-txt {
	font-size: 1rem;
	font-weight: 900;
	position: relative;
	top: 1.2rem;
	margin-left: .4rem;
}

/* pcd */
.search-shop .label-inner-txt.pcd {
	top: 2.2rem;
}



/* 店舗アイコン */
.search-shop img {
	width: 80%;
}

/* サービスアイコン */


.img-service {
	width: 45%;
	margin: 0 5% 1rem 0;
	height: auto;
}

.img-service:nth-child(2n) {
	margin-right: 0;
}

	.img-service img {
		width: 100%;
	}


.img-service span {
	position: relative;
	width: 64%;
	display: inline-block;
}

.img-plus-txt {
	height: 2.7rem;
	top: 0.3rem;
}

	.img-plus-txt span {
		width: auto;
	}

	.img-plus-txt span:nth-of-type(1) {
		height: 2.7rem;
	}

	.img-plus-txt span:nth-of-type(1) img {
		width: auto;
		height: 100%;
	}

	.img-plus-txt .label-inner-txt {
		top: -0.5rem;
	}

.img-plus-txt {
	height: 2.7rem;
	top: 0.3rem;
}

	.img-plus-txt .label-inner-txt {
		top: -0.5rem;
	}


.img-plus-txt:last-child {
	width: 50%;
}

.search-refine-btn {
	font-size: 1.8rem;
	font-weight: 900;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	text-align: center;
	color: #fff;
	border: 1px solid #dcdcdc;
	margin: 1.2rem;
	height: 4.4rem;
	line-height: 1;
	width: calc(100% - 2.4rem);
	background-color: rgba(252,124,39,1);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#shop-news {
	background-color: #e0e0e9;
	padding: 0;
}

.shop-news-list {
	background-color: #fff;
	border-radius: 0.5rem;
	padding: 4.5rem 2rem;
	margin-bottom: 2.8rem;
}

	.shop-news-list li {
		margin-bottom: 2rem;
		position: relative;
		padding-left: 120px;
		font-style: 1.1rem;
	}

	.shop-news-list li:last-child {
		margin-bottom: 0;
	}

	.shop-news-list li time {
		position: absolute;
		top: 0;
		left: 0;
		color: #fff;
		text-align: center;
		font-size: 1.2rem;
		background-color: #c0c2bb;
		border-radius: 0.8rem;
		width: 11rem;
		height: 2.3rem;
		line-height: 1;
		padding-top: 0.5rem;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	.shop-news-list a {
		color: #000684;
		text-decoration: underline;
	}

#shop-service h3 {
	border-bottom: 1px solid #959595;
	color: #000684;
	font-style: 1.2rem;
	background-color: #e5e5e5;
	padding: 1.2rem 1.4rem;
	font-weight: 900;
}

#shop-service section {
	border: 1px solid #959595;
	margin-bottom: 1.4rem;
}

#shop-service ul {
	padding: 5%;
	overflow: hidden;
}

[class*="shop-service-list"] li {
	float: left;
}

.shop-service-list-01 img{
	max-width: 206px;
}

.shop-service-list-01 li {
    width: 29%;
    margin: 0 6% 4% 0;
}

	.shop-service-list-01 li:nth-child(3n) {
		margin-right: 0;
	}

.shop-service-list-02 li {
	height: 2.7rem;
	width: 14rem;
	margin-bottom: 1.4rem;
}

	.shop-service-list-02 li:nth-child(odd) {
/*		margin-left: 2rem;*/
	}

	.shop-service-list-02 li:nth-child(3) {
/*		clear: left;*/
	}

	.shop-service-list-02 li:nth-child(3), .shop-service-list-02 li:nth-child(4) {
/*		margin-bottom: 0;*/
	}

	.shop-service-list-02 li img {
		height: 100%;
		width: auto;
	}

	.shop-service-list-02 li span {
		font-size: 1.2rem;
		color: #6d6d6d;
		position: relative;
		margin-left: 0.7rem;
		top: -0.5rem;
	}

	.shop-service-list-03 {
		padding-bottom: 0 !important;
	}

		.shop-service-list-03 li {
			width: 13.913%;
			margin: 0 3.305% 2.0rem 0;
		}

			.shop-service-list-03 li:nth-child(6n) {
				margin-right: 0;
			}



/* 751px～（for PC） */
@media screen and (min-width: 751px) {

/* 選択してください */
#area { width: 397px;}
.area-wrap label::after { left: 348px;}
	
	.subnav {
		display: block;
		margin: 0 auto;
		max-width: 1200px;
		text-align: center;
	}
	.subnav ul {
		display: table;
	}
	.subnav li {
		display: inline-block;
		width: 184px;
	}
	.subnav li:not(:last-of-type) {
		margin-right: 6px;
	}
	.subnav li a {
		display: table-cell;
		font-size: 1.6rem;
		height: 58px;
		line-height: 1.2;
		vertical-align: middle;
		text-align: center;
		width: 184px;
	}

	.search-refine-wrap {
		padding: 4px;
		width: calc(100% - 32px );
		margin: 0 auto 60px;
		max-width: 1168px;
		/* box-shadow: none !important; */
	}

	.search-refine-title {
		font-size: 2rem;
	}

		.search-refine-title img {
			width: 2.3rem;
			margin-left: 10px;
		}

	.search-refine-inner dt {
		font-size: 1.8rem;
		padding: 1rem 1.2rem;
		padding: 15px 20px;
	}

		.search-refine-inner dt span {
			margin-left: 50px;
		}

	.search-refine-inner dd {
		padding: 10px 17px;
	}

	.search-refine-inner dd:first-of-type {
	  padding: 30px 0 10px 15px;
	}

	.search-refine-inner dd:nth-of-type(3) {
		padding: 27px 17px 0;
	}

	dd.search-shop img {
	  padding-right: 15px;
	}


	.search-checkbox ,
	.img-service ,
	.img-service:nth-child(2n) {
		padding-left: 35px;
		height: 40px;
		width: auto;
		margin-right: 20px;
	}

		.search-checkbox span:nth-of-type(1)::before {
			content: '';
			width: 18px;
			height: 18px;
			border-width: 2px;
			left: -30px;
			margin-top: -9px;
		}

		.search-checkbox input:checked + span::after {
/*			color: #ccc;*/
			left: -29px;
			margin-top: -13px;
		}


		.search-shop img {
		    width: 100%;
		}

	.img-service img {
		width: auto;
		height: 100%;
	}

	.label-inner-txt {
		font-size: 1.8rem;
		top: -4px;
		margin-left: 10px;
	}

	.img-plus-txt {
		height: 54px !important;
		top: 7px;
	}

		.img-plus-txt span {
			height: 100% !important;
		}

		.img-plus-txt img {
			height: 100% !important;
		}

		.img-plus-txt .label-inner-txt {
			top: -12px;
		}



	.search-refine-title label {
		display: block;
		width: 100%;
		padding: 1rem 0px;
		cursor: pointer;
		font-size: 1.8rem;
	}

	.search-checkbox {
	    padding-left: 35px;
	    height: 40px;
	    width: 49%;
			margin-right: 0;
			margin-bottom: 30px;
	}

	.search-service .search-checkbox {
		width: 208px;
		margin-bottom: 20px;
	}

	.search-service .search-checkbox:nth-child(4n+2) {
	}

	.search-service .search-checkbox:nth-child(4n+3) {
	}

	.search-service .search-checkbox:last-child {
		width: auto !important;
	}

	.search-refine-btn {
		border: none;
		border-top: 2px solid #dcdcdc;
		font-size: 3.6rem;
		margin: 0;
		width: 100%;
		height: 88px;
	}

	.mark-left {
		text-align: left;
		position: relative;
		padding: 8px 0 12px 70px;
		margin-bottom: 25px;
	}

	.mark-left::before {
		position: absolute;
		top: 0;
		left: 0;
		margin: 0;
	}

	.mark-left a {
		position: absolute;
		top: 9px;
		right: 0;
		border-radius: 8px;
		background-color: #9ea0d0;
		width: 173px;
		height: 36px;
		margin: 0;
		text-align: center;
		font-size: 1.5rem;
		line-height: 1;
		padding-top: 10px;
	}

	#shop-news {
		padding: 45px 0 70px;
	}

	#shop-news .inner, #shop-efforts .inner {
		padding: 0 20px;
	}

	.shop-news-list {
		padding: 30px;
		margin-bottom: 70px;
	}

	.shop-news-list li {
		padding-left: 195px;
		font-size: 1.8rem;
	}

		.shop-news-list li time {
			width: 173px;
			height: 36px;
			padding-top: 11px;
			font-size: 1.3rem;
		}

	#shop-service h2 {
		margin-left: 20px;
	}

	#shop-service h3 {
		font-style: 23px;
		padding: 20px 30px;
	}

	#shop-service ul {
		padding: 36px 28px;
	}

	.shop-service-mbox {
		float: left;
		width: calc((100% - 3px)/3);
		margin-right: 1px;
	}

		.shop-service-mbox:nth-child(3n) {
			margin-right: 0;
		}

	.shop-service-list-01 li:nth-child(3n) {
		margin: 0 0 35px 0;
	}



	.shop-service-list-02 li {
		height: 57px;
		width: 220px;
		margin: 0 0 1rem 0;
		clear: none !important;
	}

		.shop-service-list-02 li:nth-child(even) {
			width: 260px;
		}

		.shop-service-list-02 li:last-child {
			width: auto;
		}

		.shop-service-list-02 li span {
			font-size: 2.2rem;
			top: -7px;
			margin-left: 13px;
		}

	.shop-service-list-03 {
		padding-bottom: 30px!important;
	}

	.shop-service-list-03 li, .shop-service-list-03 li:nth-child(6n) {
		width: 70px;
		margin: 0 15px 16px 0;
	}

}


@media screen and (min-width: 1024px) {
	.shop-service-list-01 li {
		width: 25%;
		margin: 0 0 4% 0;
	}

}


/* ～1200px */
@media screen and (min-width: 1200px) {

.search-service .search-checkbox {
	width: 220px;
	margin-bottom: 20px;
}

#shop-service ul {
    padding: 36px 30px;
}

.shop-service-list-01 li, .shop-service-list-01 li:nth-child(3n) {
	width: 206px;
	margin: 0 18px 35px 0;
}

	.shop-service-list-03 li:nth-child(4n) {
		margin-right: 0;
	}	
}


/* ～320px */
@media screen and (max-width: 320px) {
	.shop-service-list-02 li {
		width: 60%;
	}

	.shop-service-list-02 li:nth-child(odd) {
		margin-left: 0;
		width: 40%;
	}

}

@media print{
	.shop-service-mbox {
		float: left;
		width: calc((100% - 3px)/3);
		margin-right: 1px;
	}



}
